@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*タイトルロゴ調整*/
.logo-image {
	padding:0px 0px 0px 0px;
}

/*モバイルスライドインメニュー*/
span.fas.fa-times::before{
	color:#666666;
}

.menu-drawer li {
	padding:0;
}
.menu-drawer li{
	font-weight: nomal;
}
.menu-drawer a{
	font-size:1em;
	color:#000000;
	margin: 0.8em 0;
}
.menu-drawer a:hover{
	background-color:#cbcbc2;
}

.navi-menu-content{
	color:#6f7070;
	background: linear-gradient(135deg, #fdfdfd, #e0d9c7);
}/*全体色*/

/*サイドバーメニュー*/
.sidebar-menu-content{
	background: linear-gradient(-135deg, #fdfdfd, #e0d9c7);
}/*全体色*/
#slide-in-sidebar{
	background-color: transparent;
}
.h3 widget-sidebar-title{
	background-color: transparent;
}
.sidebar h3{
	font-size:1em;
	background-color: transparent;
}
.sidebar a:hover{
	background-color:#cbcbc2!important;
}
/*サイドバーフォーム色*/
#archives-dropdown-2{
	background-color: transparent;
}
#archives-dropdown-2 {
font-size: 16px;/
}

/*ナビメニュー*/
#navi.navi.cf{
	background: linear-gradient(#fdfdfd, #e0d9c7);
}
#navi .navi-in a:hover{
	color: #b6b4ab!important;
	background: #e0d9c7!important;
}
#navi .navi-in > .menu-header .sub-menu a{
	background: linear-gradient(135deg, #fdfdfd, #e0d9c7);
}
/*1番左と2番目の仕切り線*/
#navi .navi-in > ul li{
	border-right: 1px solid #e0d9c7;
	border-left: 1px solid #e0d9c7;
}
/*左から3番目以降の仕切り線*/
#navi .navi-in > ul li + li{
	border-right: 1px solid #e0d9c7;
	border-left: none;
}

/*記事SNSボタン*/
.sns-share-buttons a, .sns-follow-buttons a{
  color: #5e5e5e;
	background: linear-gradient(#fdfdfd, #edede3);
}

/*フッター*/
.footer h3 {
font-size: 16px;
}
input.search-edit::placeholder{
	font-size: 16px;
}
#archives-dropdown-3 {
font-size: 16px;/
}
#archives-dropdown-4 {
font-size: 16px;/
}
/*背景画像*/
.footer-bottom {
	background-image: url( https://cipss2021.org/wp-content/uploads/2023/01/cipss_footer_bar_500_55_01.jpg );
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center;
	background-position: top;
	background-color: #24254c;
	height: 55px;
	margin: 0px -8px;
}
.is-pcmenu-on #footer{
  padding-bottom:0px;
}

/*フロントページ表示*/
.cipss_index_top{
	background: linear-gradient(125deg, #ffffff, #3b83c6);
	padding: 30px 80px;
	width: 100%;
	overflow: hidden;
	border-top: solid 2px #b39555;
}
.cipss_index_top_01_block_left {
   float: left;
   width: 40%;
}
.cipss_index_top_01_block_right {
	float:right;
	width: 60%;
	text-align: center;
}
#cipss_h2 {
	text-align: center;
	font-size: 21px;
	line-height: normal;
	margin-bottom: 20px;
}
#cipss_p_m1 {
	text-align: center;
	font-size: 20px;
	line-height: normal;
	font-family: serif;
	font-weight: bold;
	margin-bottom: 20px;
}
#cipss_p_m2 {
	font-size: 16px;
	line-height: normal;
	margin-bottom: 10px;
	font-family: serif;
	font-weight: bold;
}
#cipss_a {
	font-size: 14px;
	color: #535353;
}
.cipss_index_top_02{
	background: linear-gradient(125deg, #c3ab7b, #ffffff);
	padding: 30px 80px;
	width: 100%;
	overflow: hidden;
	border-top: solid 2px #b39555;
	border-bottom: solid 2px #b39555;
}
.cipss_index_top_02_block_left {
	float: right;
	width: 65%;
	padding: 0px 20px;
}
.cipss_index_top_02_block_right {
	float: left;
	width: 35%;
	text-align: center;
}
#cipss_p_g1 {
	font-size: 16px;
	line-height: normal;
	margin-bottom: 20px;
}
#cipss_p_m3 {
	font-size: 18px;
	line-height: normal;
	margin-bottom: 0px;
	font-family: serif;
	font-weight: bold;
}

/*固定ページの日付非表示*/
.page .date-tags,
.page .author-info {
display: none;
}

/*cocoon-master style.css*/
.mobile-menu-buttons {
  /*background: #edede3;*//*8*/
  background: linear-gradient(0deg, #e0d9c7, #fdfdfd);/*8*/
  box-shadow: 0 0 0px darkgrey;/*8*/
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
.cipss_index_top{
	padding: 20px 20px;
	width: 100%;
	background: linear-gradient(125deg, #ffffff, #3b83c6);
	border-top: solid 2px #b39555;
	border-bottom: solid 2px #b39555;
}
.cipss_index_top_01_block_left {
	clear: both;
	width: 100%;
	padding: 0px 0px;
}
.cipss_index_top_01_block_right {
	clear: both;
	width: 100%;
}

.cipss_index_top_02{
	padding: 20px 20px;
	width: 100%;
	background: linear-gradient(75deg, #b39555, #ffffff);
}
.cipss_index_top_02_block_left {
	clear: both;
	width: 100%;
	padding: 0px;
}
.cipss_index_top_02_block_right {
	clear: both;
	width: 100%;
	text-align: center;
	padding: 0px 20%;
	margin-bottom: 10px;
}

}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
